Subject: Trainer Candidate - Sunil Deo
From: Sunil Deo <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 6 Nov 2021 06:34:39 -0400

| | Tech Support Test

Name | Sunil Deo
E-mail | [email-masked]
Phone Number | (+91) 9538686812
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 102, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Quikr India Pvt Ltd | Team Leader | 8/02/2020 | 67300
Previous Employer 1 | P. E Analytics Pvt Ltd | Sr. Quality Evaluator | 8/02/2014 | 32500
Previous Employer 2 | Serco BPO | Sr. Quality Assurance Representative | 8/08/2011 | 12000

If Selected, how much time do you need to join? | Can join immediately
Please briefly describe your work experience specifically in training? | I was associated with Training since the beginning of my career as it was one of the most important KRA of mine. I enjoyed & loved to complete the process & product trainings & refreshers on new updates & TNI effectively on regular intervals. In my opinion Training is directly proportional to customer satisfaction thus resulting in tremendous growth.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There are two type of issues, skill issues and will issues. Skill issues can be rectified by proper training but will issues are very difficult to be rectified or tackled. I too witnessed few of my Team members affected by the will issue syndrome. To create their interest & extract best out of them I allocated them with some additional responsibilities & made them group leader within the team & it entirely  changed their attitude & performance as they felt respected, valued & trusted or more reliable over rest of their team mates. So in this way I managed to tackle most difficult set of associates.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is one where all customer's concerns or doubts are cleared effectively with patience and professionalism & a great customer service would be one which provides a customer a WOW feeling. And this can be done by showing empathy with customer in addition to good customer service.
What according to you makes you a good candidate for this position? | Experience, Knowledge & Passion for Training.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |